<?php
include('common.php');

$adminmenu[] = array(
	'headnav' => '用户管理',
	'subnav' => array(
		array('name' => '会员列表', 'menumark' => 'user_list', 'url' => 'admin.php?mod=user&act=list'),
		//array('name' => '订阅用户', 'menumark' => 'rssuser_list', 'url' => 'admin.php?mod=rssuser&act=list'),
		//array('name' => '留言管理', 'menumark' => 'ask_list', 'url' => 'admin.php?mod=ask&act=list&state=all'),
		array('name' => '网站管理', 'menumark' => 'admin_list', 'url' => 'admin.php?mod=admin&act=list'),
	)
);

$adminmenu[] = array(
	'headnav' => '联盟管理',
	'subnav' => array(
	    array('name' => '文章分类', 'menumark' => 'noticeclass_list', 'url' => 'admin.php?mod=noticeclass&act=list'),
		array('name' => '添加文章', 'menumark' => 'notice_list', 'url' => 'admin.php?mod=notice&act=list'),
		array('name' => '常见问题', 'menumark' => 'faq_list', 'url' => 'admin.php?mod=faq&act=list'),
		array('name' => '广告栏目', 'menumark' => 'ad_list', 'url' => 'admin.php?mod=ad&act=list'),
		//array('name' => '添加页面', 'menumark' => 'page_list', 'url' => 'admin.php?mod=page&act=list')
	)
);
$adminmenu[] = array(
	'headnav' => '产品管理',
	'subnav' => array(
		array('name' => '产品分类', 'menumark' => 'packagetype', 'url' => 'admin.php?mod=packagetype'),
		array('name' => '管理产品', 'menumark' => 'package_list', 'url' => 'admin.php?mod=package&act=list'),
		array('name' => '评价管理', 'menumark' => 'comment_list', 'url' => 'admin.php?mod=comment&act=list'),
	)
);
$adminmenu[] = array(
	'headnav' => '资金管理',
	'subnav' => array(
		array('name' => '订单列表', 'menumark' => 'order_list', 'url' => 'admin.php?mod=order&act=list'),	
		array('name' => '佣金列表', 'menumark' => 'brokerage_list', 'url' => 'admin.php?mod=brokerage&act=list'),
		array('name' => '提现列表', 'menumark' => 'cashout_list', 'url' => 'admin.php?mod=cashout&act=list')
	)
);
$adminmenu[] = array(
	'headnav' => '邮件管理',
	'subnav' => array(
		array('name' => '邮箱管理', 'menumark' => 'email_list', 'url' => 'admin.php?mod=email&act=list'),
		array('name' => '邮件管理', 'menumark' => 'emailtpl_list', 'url' => 'admin.php?mod=emailtpl&act=list&utype=user'),
		array('name' => '订单邮件', 'menumark' => 'orderemail', 'url' => 'admin.php?mod=orderemail'),
	)
);
$adminmenu[] = array(
	'headnav' => '网站设置',
	'subnav' => array(
		array('name' => '基本信息', 'menumark' => 'setting_base', 'url' => 'admin.php?mod=setting&act=base'),
		array('name' => '数据备份', 'menumark' => 'db_backup', 'url' => 'admin.php?mod=db'),
		array('name' => '友情链接', 'menumark' => 'link', 'url' => 'admin.php?mod=link'),
		array('name' => '缓存管理', 'menumark' => 'cache_list', 'url' => 'admin.php?mod=cache&act=list')
	)
);

if (!$_s_admin_id && !in_array($act, array('login', 'loginsql'))) {
	pe_goto('admin.php?mod=do&act=login');
}
if ($_s_admin_id && (in_array($act, array('login', 'loginsql')) or $mod == 'index')) {
	pe_goto('admin.php?mod=user&act=list');
}
//会员级别
$user_level = array(1=>'一般会员', 2=>'代理会员',3=>'高级代理会员');
//推荐级别
$user_tjlevel = array(0=>'不能推荐',1=>'一级推荐',2=>'二级推荐');

include("{$pe['path_root']}module/{$module}/{$mod}.php");
?>